﻿/***************** BANNER *****************/
#banner {
	height: 403px;
	background-image: url(../IMAGES/Homepage_Image.jpg);
}

#banner .homebagscontainer {
	position: absolute;
	top: 47px;
	right: 20px;
	height: 244px;
	overflow: hidden;
}

#banner .homebagscontainer .homebagsleft,
#banner .homebagscontainer .homebagsright 
{
    float: left;
    width: 200px;
    height: 244px;
    overflow: hidden;
}

.homebag-item
{
    width: 200px;
    height: 244px;
}

#banner .container
{
    height: 403px;
}
	
#banner .container .homebagscontainer .homebags {
	float: left;
	margin: 0 0 0 30px;
	text-align: center;
	display: block;
	padding: 0;
}	

#banner .textrotator {
	position: absolute;
	width: 850px;
	height: 70px;
	top: 321px;
	right: 20px;
	overflow: hidden;
	font-family: DINMedium, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 22px;
	line-height: 26px;
	text-align: right;
	background: none;
}

#banner .rotatoritem {
	width: 850px;	
	height: 70px;
	overflow: hidden;
	font-family: DINMedium, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 22px;
	line-height: 26px;
	text-align: right;
	background: none;
}


/***************** HOMEBOX *****************/
.homebox 
{
	float:left;
    width:281px;
    height: 227px;
    overflow: hidden;
    position: relative;
	margin: 0px 13px 0px 0px;
	padding: 19px 19px 0px 19px;
	font-size: 12px;
	line-height: 16px;
	position: relative;
}

.homebox.last {
	margin: 0px;
}

.homebox .header
{
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

.homebox .header img
{
    float: left;
    margin-right: 15px;
}

.homebox .header h2
{
    padding-top: 40px;
}

.homebox .header a
{
    text-transform: uppercase;
}

.homebox a.readMore
{
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 105px;
    height: 30px;
}